PHP GD Extension 'imagepstext()' Function Stack Buffer Overflow Vulnerability

The following proof-of-concept code is available:


 

Privacy Statement
Copyright 2010, SecurityFocus